<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Личный кабинет</title>
  <link rel="stylesheet" href="../css/style.min.css" />
</head>

<body>

  <div class="main">
    <button class="chat">
      <img src="../images/chat.png" alt="">
    </button>
    <div class="container">
      <section class="sitebar">
        <a href="/" class="sitebar__logo">
          <img src="../images/logo.png" alt="">
        </a>
        <div class="sitebar__wrapper">
          <div class="sitebar__wrapper-left">
            <div class="sitebar__wrapper-item">
              <div class="sitebar__wrapper-item_left">
                <img src="../images/language-icon.png" alt="">
              </div>
              <div class="sitebar__wrapper-item_right">
                RU
              </div>
            </div>

            <div class="sitebar__wrapper-item">
              <a href="tel:88008001234">
                <img src="../images/phone-1.png" alt="">
                <div class="sitebar__wrapper-item_right">
                  8 800 800-12-34
                </div>
              </a>
            </div>

            <div class="sitebar__wrapper-item sitebar__wrapper-times">
              <a href="tel:88008001234">
                <img src="../images/time-icon.png" alt="">
                <div class="sitebar__wrapper-item_right">
                  <div>Пн-Пт 09:00-18:00</div>
                  <div>Cб 09:00-14:00</div>
                </div>
              </a>
            </div>
          </div>

          <div class="sitebar__wrapper-right">
            <div class="sitebar__wrapper-item">
              <div class="sitebar__wrapper-item_left">
                <img src="../images/card-icon.png" alt="">
              </div>
              <div class="sitebar__wrapper-item_right">
                UAH
              </div>
            </div>

            <div class="sitebar__wrapper-item sitebar__wrapper-ball">
              <a href="tel:88008001234">
                <img src="../images/phone-2.png" alt="">
                <div class="sitebar__wrapper-item_right">
                  Позвонить
                </div>
              </a>
            </div>

          </div>
        </div>
        <button class="sitebar__btn">Подобрать Продукцию</button>
        <div class="sitebar__drowdown-title">
          <img src="../images/product-icon.png" alt=""> <span>Каталог продукции</span>
        </div>
        <div class="sitebar__fixed">
          <div class="sitebar__fixed-close">
            <div class="sitebar__fixed-close_item"></div>
            <div class="sitebar__fixed-close_item"></div>
          </div>
          <ul class="sitebar__drowdown">

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Промышленные системы обратного осмоса</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Системы ультрафильтрации</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>


            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">PVC трубы, запорная арматура</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">CIP станции</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Системы умягчени</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Системы песочного типа</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Системы угольные</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">УФ обеззараживатели</a>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Бытовые установки для питьевой воды</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Мембраны Картриджи</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Комплектующие для систем фильтрации и умягчения</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Дисковые фильтры</a>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">
                Магистральные картриджные фильтры
              </div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">
                Комплектующие для сборки промышленных осмосов
              </div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Насосы</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Комплектующие для бытовых осмосов</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Насосы</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Дозирование</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Регуляторы давления</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Оборудование для определения состава воды</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Реагенты, химия для водоподготовки</a>
            </li>
          </ul>

          <a href="#" class="sitebar__link">Напишите нам</a>
          <div class="sitebar__social">
            <a href="#" class="sitebar__social-link">
              <img src="../images/facebook-icon.png" alt="">
            </a>
            <a href="#" class="sitebar__social-link">
              <img src="../images/vk-icon.png" alt="">
            </a>
            <a href="#" class="sitebar__social-link">
              <img src="../images/twitter-icon.png" alt="">
            </a>
          </div>
          <div class="sitebar__text">© FTGCompany. All Rights Reserved</div>
        </div>
      </section>

      <div class="content">
        <header class="header">
          <nav class="menu">
            <div class="header__fixed-close">
              <div class="header__fixed-close_item"></div>
              <div class="header__fixed-close_item"></div>
            </div>
            <ul class="menu__ul">
              <li class="menu__list">
                <a href="company.html" class="menu__list-link menu__list-link_active">Про компанию</a>
                <div class="menu__list-submenu">
                  <a href="company.html" class="menu__list-link">Про компанию</a>
                  <a href="blog.html" class="menu__list-link">Блог</a>
                  <a href="project.html" class="menu__list-link">Наші проекти</a>
                  <a href="team.html" class="menu__list-link">Команда</a>
                </div>
              </li>
              <li class="menu__list">
                <a href="#" class="menu__list-link menu__list-link_active">Клиентам</a>
                <div class="menu__list-submenu">
                  <a href="company.html" class="menu__list-link">Про компанию</a>
                  <a href="blog.html" class="menu__list-link">Блог</a>
                  <a href="project.html" class="menu__list-link">Наши проекти</a>
                  <a href="team.html" class="menu__list-link">Команда</a>
                </div>
              </li>
              <li class="menu__list">
                <a href="pather.html" class="menu__list-link">Партнерам</a>
              </li>
              <li class="menu__list">
                <a href="contact.html" class="menu__list-link">Контакты</a>
              </li>
            </ul>
          </nav>
          <div class="header__button">
            <a href="office.html" class="header__button-user">
              <img src="../images/user-icon.png" alt="">
            </a>
            <a href="" class="header__button-search">
              <img src="../images/search-icon.png" alt="">
            </a>
            <a href="cart.html" class="header__button-cart">
              <div class="header__button-cart_count">3</div>
              <img src="../images/icon-cart.png" alt="">
            </a>
            <button href="#" class="bar">
              <div class="bar__item"></div>
              <div class="bar__item"></div>
              <div class="bar__item"></div>
            </button>
          </div>
        </header>
        
        <section class="url">
          <div class="url__text">Главная</div>
          <div class="url__text">Личный кабинет</div>
        </section>

        <section class="office">
          <div class="office__title subtitle">ЛИЧНЫЙ КАБИНЕТ</div>
          <div class="office__wrapper">
            <div class="office__wrapper-item office__wrapper-item_active">
              <div class="office__wrapper-item_img">
                <svg width="40" height="30" viewBox="0 0 40 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M36.6667 0H3.33333C1.5 0 0 1.5 0 3.33333V26.6667C0 28.5 1.5 30 3.33333 30H36.6667C38.5 30 39.9833 28.5 39.9833 26.6667L40 3.33333C40 1.5 38.5 0 36.6667 0ZM36.666 26.6665H3.33265V3.33316H36.666V26.6665ZM35.0007 21.6664L31.684 24.9831C29.5007 23.3498 27.884 21.0164 27.134 18.3331C26.834 17.2664 26.6674 16.1498 26.6674 14.9998C26.6674 13.8498 26.834 12.7331 27.134 11.6664C27.884 8.96645 29.5007 6.64978 31.684 5.01645L35.0007 8.33311L32.484 11.6664H29.7507C29.384 12.7164 29.1674 13.8331 29.1674 14.9998C29.1674 16.1664 29.384 17.2831 29.7507 18.3331H32.484L35.0007 21.6664ZM15 15C17.75 15 20 12.75 20 10C20 7.25 17.75 5 15 5C12.25 5 10 7.25 10 10C10 12.75 12.25 15 15 15ZM16.666 9.99983C16.666 9.08316 15.916 8.33316 14.9993 8.33316C14.0826 8.33316 13.3326 9.08316 13.3326 9.99983C13.3326 10.9165 14.0826 11.6665 14.9993 11.6665C15.916 11.6665 16.666 10.9165 16.666 9.99983ZM25 22.6497C25 18.483 18.3833 16.683 15 16.683C11.6167 16.683 5 18.483 5 22.6497V24.9997H25V22.6497ZM15.0011 20C12.8345 20 10.3678 20.8333 9.13446 21.6667H20.8678C19.6178 20.8167 17.1678 20 15.0011 20Z"
                    fill="#3C4D85" />
                </svg>
              </div>
              <div class="office__wrapper-item_text">Личные данные</div>
            </div>

            <div class="office__wrapper-item">
              <div class="office__wrapper-item_img">
                <svg width="34" height="34" viewBox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M32.3 0H1.7C0.755556 0 0 0.755556 0 1.7V32.3C0 33.0556 0.755556 34 1.7 34H32.3C33.0556 34 34 33.0556 34 32.3V1.7C34 0.755556 33.0556 0 32.3 0ZM11.3326 7.55537H7.55482V11.3331H11.3326V7.55537ZM26.4452 7.55537H15.1118V11.3331H26.4452V7.55537ZM26.4452 15.1113H15.1118V18.8891H26.4452V15.1113ZM15.1118 22.6667H26.4452V26.4444H15.1118V22.6667ZM7.55482 15.1113H11.3326V18.8891H7.55482V15.1113ZM11.3326 22.6667H7.55482V26.4444H11.3326V22.6667ZM3.77852 30.2224H30.223V3.77796H3.77852V30.2224Z"
                    fill="#3C4D85" />
                </svg>
              </div>
              <div class="office__wrapper-item_text">История</div>
            </div>

            <div class="office__wrapper-item">
              <div class="office__wrapper-item_img">
                <svg width="38" height="34" viewBox="0 0 38 34" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M13.6003 34H28.9003C30.3113 34 31.5183 33.15 32.0283 31.926L37.1623 19.941C37.3153 19.55 37.4003 19.142 37.4003 18.7V15.3C37.4003 13.43 35.8703 11.9 34.0003 11.9H23.2733L24.8883 4.13099L24.9393 3.58699C24.9393 2.89 24.6503 2.244 24.1913 1.785L22.3893 0L11.1863 11.203C10.5743 11.815 10.2003 12.665 10.2003 13.6V30.6C10.2003 32.47 11.7303 34 13.6003 34ZM13.5998 13.6001L20.9778 6.22209L18.6998 15.3001H33.9998V18.7001L28.8998 30.6001H13.5998V13.6001ZM6.79999 13.5998H0V33.9998H6.79999V13.5998Z"
                    fill="#3C4D85" />
                </svg>
              </div>
              <div class="office__wrapper-item_text">Специальные предложения</div>
            </div>
          </div>

          <div class="office__choice">
            <div class="office__order">
              <div class="office__order-title title">Персональные данные</div>
              <form action="#" class="office__order-form">
                <div class="office__order-form_input">
                  <input type="text" placeholder="Имя" required>
                </div>
                <div class="office__order-form_input">
                  <input type="text" placeholder="Фамилия" required>
                </div>
                <div class="office__order-form_input">
                  <input type="text" placeholder="Отчество" required>
                </div>
                <div class="office__order-form_input">
                  <input type="email" placeholder="Электронная почта" required>
                </div>
                <div class="office__order-form_input">
                  <input type="text" placeholder="Телефон" required name="phone">
                </div>
              </form>
              <div class="office__order-text">
                Если Вы хотите изменить Email или контактный номер свяжитесь пожалуйста с Вашим
                менеджером или оставьте запрос
              </div>
              <button class="office__order-btn">ОСТАВИТЬ ЗАЯВКУ</button>
              <div class="office__order-password">
                <div class="office__order-title title">Сменить пароль</div>
                <div class="office__order-password_wrapper">
                  <div class="office__order-password_input">
                    <input type="password" placeholder="Введите старый пароль">
                  </div>
                  <div class="office__order-password_input">
                    <input type="password" placeholder="Введите новый пароль">
                  </div>
                  <div class="office__order-password_input">
                    <input type="password" placeholder="Повторите новый пароль">
                  </div>
                </div>
                <button class="office__order-btn">Сменить пароль</button>
              </div>
            </div>

            <div class="office__order">
              <div class="office__order-title title">Мои заказы</div>
              <div class="office__order-item_row office__order-item_title">
                <div class="office__order-item_head">
                  Номер заказа
                </div>
                <div class="office__order-item_head">
                  Сумма
                </div>
                <div class="office__order-item_head">
                  Статус заказа
                </div>
                <div class="office__order-item_head">
                  Дата
                </div>
              </div>
              <div class="office__order-item_bottom">
                <div class="office__order-item_row">
                  <div class="office__order-item_top">
                    <div class="office__order-item_tbody">
                      Заказ № 35
                    </div>
                    <div class="office__order-item_tbody">
                      12 500 руб
                    </div>
                    <div class="office__order-item_tbody">
                      В обработке
                    </div>
                    <div class="office__order-item_tbody">
                      2021-04-14 15:32:05
                    </div>
                  </div>
                  <div class="office__order-item_row_bottom">
                    <div class="office__order-item_order">
                      <div class="office__order-item_name">
                        Дисковый фильтр Azud DF M100 3/4" 130 micron
                      </div>
                      <div class="office__order-item_count"><span>1</span> шт.</div>
                    </div>
                    <div class="office__order-item_order">
                      <div class="office__order-item_name">
                        Дисковый фильтр Azud DF M100 3/4" 130 micron
                      </div>
                      <div class="office__order-item_count"><span>1</span> шт.</div>
                    </div>
                  </div>
                </div>

                <div class="office__order-item_row">
                  <div class="office__order-item_top">
                    <div class="office__order-item_tbody">
                      Заказ № 35
                    </div>
                    <div class="office__order-item_tbody">
                      12 500 руб
                    </div>
                    <div class="office__order-item_tbody">
                      В обработке
                    </div>
                    <div class="office__order-item_tbody">
                      2021-04-14 15:32:05
                    </div>
                  </div>
                  <div class="office__order-item_row_bottom">
                    <div class="office__order-item_order">
                      <div class="office__order-item_name">
                        Дисковый фильтр Azud DF M100 3/4" 130 micron
                      </div>
                      <div class="office__order-item_count"><span>1</span> шт.</div>
                    </div>
                    <div class="office__order-item_order">
                      <div class="office__order-item_name">
                        Дисковый фильтр Azud DF M100 3/4" 130 micron
                      </div>
                      <div class="office__order-item_count"><span>1</span> шт.</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>

            <div class="office__order">
              <div class="popular__title">На данные категории для Вас действуют такие скидки:</div>
              <div class="popular__wrapper">
                <div class="card__wrapper-item">
                  <div class="card__wrapper-img" style="background-image: url(../images/product/item-1.jpg);"></div>
                  <div class="card__wrapper-text">
                    Система фільтрации PDF 216A-S (130 micron)
                  </div>
                  <div class="card__wrapper-price"><span>120 500</span> руб</div>
                  <button class="card__wrapper-btn">Подробнее</button>
                </div>
                <div class="card__wrapper-item">
                  <div class="card__wrapper-img" style="background-image: url(../images/product/item-1.jpg);"></div>
                  <div class="card__wrapper-text">
                    Система фільтрации PDF 216A-S (130 micron)
                  </div>
                  <div class="card__wrapper-price"><span>120 500</span> руб</div>
                  <button class="card__wrapper-btn">Подробнее</button>
                </div>
                <div class="card__wrapper-item">
                  <div class="card__wrapper-img" style="background-image: url(../images/product/item-1.jpg);"></div>
                  <div class="card__wrapper-text">
                    Система фільтрации PDF 216A-S (130 micron)
                  </div>
                  <div class="card__wrapper-price"><span>120 500</span> руб</div>
                  <button class="card__wrapper-btn">Подробнее</button>
                </div>
              </div>

            </div>
          </div>
        </section>

        <footer class="footer">
          <div class="footer__top">
            <div class="footer__wrapper">
              <div class="footer__wrapper-item">
                <div class="footer__wrapper-logo">
                  <img src="../images/logo.png" alt="">
                </div>
                <div class="footer__wrapper-text">
                  Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее
                  осмысленного текста рыбы на русском языке, а начинающему оратору
                </div>
              </div>
              <div class="footer__wrapper-item">
                <div class="footer__wrapper-title">О компании</div>
                <div class="footer__wrapper-block">
                  <a href="company.html" class="footer__wrapper-link">О компании</a>
                  <a href="blog.html" class="footer__wrapper-link">Блог</a>
                  <a href="project.html" class="footer__wrapper-link">Наши проекты</a>
                  <a href="team.html" class="footer__wrapper-link">Команда</a>
                </div>
              </div>
              <div class="footer__wrapper-item">
                <div class="footer__wrapper-title">Клиентам</div>
                <div class="footer__wrapper-block">
                  <a href="guarange.html" class="footer__wrapper-link">Гарантия и сервис</a>
                  <a href="#" class="footer__wrapper-link">Калькулятор объема</a>
                  <a href="card.html" class="footer__wrapper-link">КАТАЛОГ</a>
                </div>
              </div>
              <div class="footer__wrapper-item">
                <div class="footer__wrapper-title">Контакты</div>
                <div class="footer__wrapper-block">
                  <div href="#" class="footer__wrapper-link">
                    <img src="../images/map-icon.png" alt=""> Казахстан, Алматы, Пушкина, д.1
                  </div>
                  <a href="tel:+7987654321" class="footer__wrapper-link footer__wrapper-phone">
                    <img src="../images/phone-3.png" alt=""> +7 (987) 65-43-21</a>
                  <a href="tel:+7987654321" class="footer__wrapper-link footer__wrapper-phone">+7 (987) 65-43-21</a>
                  <a href="mailto:Info@ftgcompany.kz" class="footer__wrapper-link">
                    <img src="../images/mail-icon.png" alt="">
                    Info@ftgcompany.kz
                  </a>
                </div>
              </div>
            </div>
          </div>
          <div class="footer__bottom">
            <div class="footer__bottom-text">© ТОО “FTG Company”, 2017 г. Все права защищены.</div>
            <a href="#" class="footer__bottom-link">Политика конфиденциальности</a>
          </div>
        </footer>
      </div>
    </div>
  </div>

  <script src="../js/main.min.js"></script>
</body>

</html>